# About Translation Words

Translation Words is a basic Bible dictionary that provides translators with clear definitions and translation suggestions for important words in the Unlocked Literal Bible and in the Open Bible Stories. It provides translators and checkers with essential information to help them make the best possible translation decisions.

Translation Words has entries for important concepts, people, and places in the Bible. It also contains entries for things that some people today might not be well familiar with, such as certain kinds of roles, animals, or objects that the people in the Bible knew about. 

The Translation Words presented in the Translation Helps pdfs for each book of the Bible include only those words that appear in that book. Because of this some of the links in the pdfs to other translation words do not work.

## Format
**Heading** The heading for each word includes different ways that word or concept is expressed and the various forms that are found in the Unlocked Literal Bible. After the heading are the following sections.

**Definition**: This may include multiple senses of the word. Some of them may be figurative senses.

**Translation Suggestions:** These are ideas translators may consider when figuring out how to translate the word into their language. 

**Bible References**: This is a list of a few places where any of the words in the entry are found in the book of the Bible being studied.

**Examples from the Bible Stories:** This is a list of places where any of the words in the entry are found in the Open Bible Stories.

**Word Data** - This section contains the words "Strong's" followed by one or more codes. The word "Strong's" refers to the <u>Strong's Concordance</u>, and the codes refer to certain entries in the concordance. Codes that start with "H" are for Hebrew or Aramaic words, and codes that start with "G" are for Greek words. Translators can use a lexicon to learn more about the Hebrew, Aramaic, or Greek words.

*The Examples from the Bible Stories are not included in the Translation Helps for each book of the Bible.*

## Contributors to Translation Words  

  - 'Andrew Belcher'
  - ‘Henry Whitney, BA, Education, Translator, Summer Institute of Linguistics 1982-2001’
  - ‘John Hutchins, BA Bible and Theology, MA New Testament, MA Biblical languages’
  - 'Larry Sallee, Th.M Dallas Theological Seminary, D.Min. Columbia Biblical Seminary' 
  - 'Lizz Carlton'
  - 'Perry Oakes, MA in Linguistics, PhD in Old Testament'

## Viewing

To read or print the complete Translation Words, see the ULB Translation Words project on Bible in Every Language (https://door43.org/u/WycliffeAssociates/en_tw/1d67e2a43b/index.html).


## Appendix to Translation Words 

You can learn more about the Translation Words in the [[rc://en_tw/00-About_tW/tW-3-Appendix.md]]. It has How to use Translation Words and Additional Contributors to Translation Words.